### Hierarchy

- RTCRtpReceiver

## Index

### Properties

- rtcpTransport
- track
- transport

### Methods

- getContributingSources
- getParameters
- getStats
- getSynchronizationSources

## Properties

### rtcpTransport

rtcpTransport: RTCDtlsTransport | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11669

### track

track: MediaStreamTrack

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11670

### transport

transport: RTCDtlsTransport | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11671

## Methods

### getContributingSources

- getContributingSources(): RTCRtpContributingSource[]

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11672

  #### Returns RTCRtpContributingSource[]

### getParameters

- getParameters(): RTCRtpReceiveParameters

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11673

  #### Returns RTCRtpReceiveParameters

### getStats

- getStats(): Promise<RTCStatsReport>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11674

  #### Returns Promise<RTCStatsReport>

### getSynchronizationSources

- getSynchronizationSources(): RTCRtpSynchronizationSource[]

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11675

  #### Returns RTCRtpSynchronizationSource[]

Generated using TypeDoc